.bgc {
	background-image: url(images/x_r10_c5.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.bottom {
	background-color: #3A1DB7;
	background-image: url(images/x_r23_c4.gif);
	background-repeat: no-repeat;
	background-position: top;
}

.side {
	background-image: url(images/side2.jpg);
	background-repeat: repeat-y;
	background-position: top;
}
.left {
	background-image: url(images/bottomside.jpg);
	background-position: bottom;
}
.text {
}

body {background-color: transparent}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

BODY {
  scrollbar-arrow-color:#000000;
  scrollbar-base-color:#A77A94;
  scrollbar-shadow-color:#000000;
  scrollbar-face-color:#A77A94;
  scrollbar-highlight-color:#A77A94;
  scrollbar-dark-shadow-color:#A77A94;
  scrollbar-3d-light-color:#000000;
}

a:link {text-decoration: none; color: #5400D3;}
a:hover {text-decoration: underline; color: #5400D3;}
a:visited {text-decoration: underline; color: #5400D3;}
a:active {text-decoration: none; color: #876C94;}

.background {
	background-image: url(images/body_r3_c4.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-attachment: fixed;
}
.line {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-transform: uppercase;
	border-bottom: 1px solid #FFCC00;
}
.border {
	border: 1px solid #ffffff;
}
.bordercolour {
	border: 1px solid #82329C;
}

.right {float: right;}

.left {float: left;}

/**************** FORMS ***********************************/
.red {color: #FF0000; }

#form1 {border: 1px solid #f0f0f0; width: 500px;}

.txtBox2
{
	border: 1px solid #6D6C6C;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;    
	color: #000000;   
	text-decoration: none;
	height: 16px;
	padding-left: 3px;
	padding-top: 2px;	
	background-image: url(images/frmshadow_txtBox2-off.jpg);
}			
	
.txtField1
{
	border: 1px solid #6D6C6C;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;    
	color: #000000;   
	text-decoration: none;
	padding-left: 3px;
	padding-top: 2px;	
	background-image: url(images/frmshadow_txtfield1-off.jpg);
}

.drpDown1
{
	border: 1px solid #6D6C6C;
	background-color: #D8D8D8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #0A4600;
	font-weight: normal;
}

.SafeUse {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #CC0000;
}
.bottomnotemp {

	background-color: #6D49B3;
	background-image: url(images/bottomnotemp.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.bottomnotemp2 {


	background-color: #2C8F8A;
	background-image: url(images/bottomnotempgr.gif);
	background-repeat: no-repeat;
	background-position: top;
}
